Bug 187114 - Dowloads data faster when downloads from multiple server
Dowloads data faster when downloads from multiple server
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-28 11:17 EST by MASA.H
Modified: 2014-01-21 17:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 16:43:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description MASA.H 2006-03-28 11:17:25 EST
When yum downloads updates from multi repository. Now, yum downloads only one
update at a time. But if yum can downloads some updates at a time, I think get
yum downloding faster.

Yum use not only one repository. And updates often exists not only one
repository. So yum can gets file A from repository B, and at the same time gets
file C from repository D. Different repository  often means diferrent server.

Acutually, APT ,which is a Package manager like yum, can downloads more files at
a time. Why yum can only one file at a time.
Comment 1 Jeremy Katz 2006-04-19 16:43:41 EDT
Downloading multiple packages at once makes the display impossible.  Patches
will be considered, but it's not something that is inherently interesting to
upstream development.

Note You need to log in before you can comment on or make changes to this bug.